New metatrader 4 compatible indicators - page 244

Rolf Koens
38
Rolf Koens  

Hallo,

can somebody help me.

I´am searching mql file for uposi indicatoruposi_arrows.ex4

Files:
bluegenie84
41
bluegenie84  

br16.mq4

Can trouble someone to make this indi be seen overlay on the chart ?

thanks alot

Files:
br16.mq4 2 kb
Rivabex
33
Rivabex  
mladen:
You need the "TimeFrameLib-v0.3.ex4" library first in order to make those indicators work. And only then the code changes to make it compatible with new mt4 can be applied

Thank You mladen

I the TimeFrameLib attached

Files:
Mladen Rakic
160094
Mladen Rakic  
Rivabex1301:
Thank You mladen I the TimeFrameLib attached

Indicators do not work with "TimeFrameLib-v0_4.ex4" - the functions are not the functions that should be in the library

Here is this one so you can check for incompatibility of the library (the indicator will not work with version "04" of the library) : x_tf_2009_angles_plugin-1.mq4

Without a correct library, nothing can be done (and even then, probably the library has to be rewritten too)

Chandra Sekhar
7
Chandra Sekhar  

Dear MrTools and Mladen,

Your support in this forum is highly appreciated.

I am naive at programming. I wish to seek your help wrt one of the indicators.

I am facing a problem with one of my favorite indicators called ZUP CCI V48. It does not automatically update instead one has to reload if he wishes to the latest status/plotting of the CCI indicator.

I not able to attach code file here as i am not seeing a provision to attach code file.

I wish this drawback can get corrected.

Thanking you in advance.

With regards,

Chandra

Files:
goldm15.png 96 kb
Mladen Rakic
160094
Mladen Rakic  
avadcs:
Dear MrTools and Mladen,

Your support in this forum is highly appreciated.

I am naive at programming. I wish to seek your help wrt one of the indicators.

I am facing a problem with one of my favorite indicators called ZUP CCI V48. It does not automatically update instead one has to reload if he wishes to the latest status/plotting of the CCI indicator.

I not able to attach code file here as i am not seeing a provision to attach code file.

I wish this drawback can get corrected.

Thanking you in advance.

With regards,

Chandra

A believe that nen is constantly working on indicators like ZUP CCI and that as soon as he finds the possible problem he will solve it and post it somewhere on the net (most probably here : http://www.onix-trade.net/forum/topic/zup/

Tsar
289
Tsar  
mladen:
You need the "TimeFrameLib-v0.3.ex4" library first in order to make those indicators work. And only then the code changes to make it compatible with new mt4 can be applied

Hi mladen,

Here the "TimeFrameLib-v0.3.ex4" library.

And I have Request, convert X 2009 v2and MT TF 2009 v3 to MT4 nmc, please...

tampa
2047
tampa  

Daily, Weekly & Monthly Pivots - compatible with new mt

dwmpivots.mq4

Files:
pivots.gif 25 kb
dwmpivots.mq4 39 kb
jcs
7
jcs  

Can this be made compatible please

x_my_high_low_v2.mq4

Files:
Joakin
620
Joakin  

3dfx indicator 3dfx.mq4

Files:
3dfx.gif 24 kb
3dfx.mq4 4 kb